.maintable {
	border: 1px solid #003;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: normal;
	color: #003;
}

.bighead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 28px;
	font-weight: normal;
	color: #003;
}
.gewonetekst {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-weight: normal;
}

.disclaimer {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: normal;
}

.verdana {
	font-family: Verdana;
	font-size: 12px;
	font-weight: normal;
}

.verdanagroter {
	font-family: Verdana;
	font-size: 14px;
	font-weight: normal;
}
.algelezen {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-weight: normal;
	color:#999;
}
.linkerkant {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	font-weight: normal;
	text-decoration:none;
	color: #666;
}
.onderaan {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #666;
}
.tekstgrijs {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-weight: normal;
	color: #666;
}
.donkergrijs {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-weight: normal;
	color: #666;
}
.tekstarial {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
}
.tekstariallink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #003;
}

.tekstariallink:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #003;
}

.tekstariallink:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #003;
}

.titelariallink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #003;
}

.titelariallink:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #003;
}

.titelariallink:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #003;
}.quote {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
	color: #000;
	line-height: 30px;
}

.tekstsidebarlink:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-decoration:none;
	color: #999;
}

.tekstsidebarlink:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-decoration:none;
	color: #999;
}

.tekstsidebarlink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-decoration:none;
	color: #999;
}

a.georgia {
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#036;
	text-decoration:underline;
}

a.georgia:visited {
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#036;
	text-decoration:underline;
}

.formaccent {
	border: 1px solid #213063;
	background-color: #E8EBF7;
}
